Zabbix Documentation 4.0

3.04.05.0 (current)| In development:5.2 (devel)| Unsupported:1.82.02.22.43.23.44.24.4Guidelines

User Tools

Site Tools


manual:installation:known_issues

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
manual:installation:known_issues [2020/06/08 10:07]
martins-v formatting fix
manual:installation:known_issues [2020/07/01 06:31]
martins-v SSH issue (ZBX-17756)
Line 1: Line 1:
 ==== 7 Known issues ==== ==== 7 Known issues ====
  
-=== Proxy startup ​on CentOS 8 with MySQL 8.0.0-8.0.17 ===+=== Proxy startup with MySQL 8.0.0-8.0.17 ===
  
 zabbix_proxy on MySQL versions 8.0.0-8.0.17 fails with the following %%"​%%access denied%%"​%% error: zabbix_proxy on MySQL versions 8.0.0-8.0.17 fails with the following %%"​%%access denied%%"​%% error:
Line 33: Line 33:
  
 Some Linux distributions like Debian, Ubuntu do not support encrypted private keys (with passphrase) if the libssh2 library is installed from packages. Please see  [[https://​support.zabbix.com/​browse/​ZBX-4850|ZBX-4850]] for more details. Some Linux distributions like Debian, Ubuntu do not support encrypted private keys (with passphrase) if the libssh2 library is installed from packages. Please see  [[https://​support.zabbix.com/​browse/​ZBX-4850|ZBX-4850]] for more details.
 +
 +When using libssh 0.9.x on CentOS 8 with OpenSSH 8 SSH checks may occasionally report %%"​Cannot read data from SSH server"​%%. This is caused by a libssh [[https://​gitlab.com/​libssh/​libssh-mirror/​-/​merge_requests/​101|issue]] ([[https://​bugs.libssh.org/​T231|more detailed report]]). The error is expected to have been fixed by a stable libssh 0.9.5 release. See also [[https://​support.zabbix.com/​browse/​ZBX-17756|ZBX-17756]] for details.
  
 === ODBC checks === === ODBC checks ===